
#stacks_in_85_page6 .stacks_left {
	float:left;
	width:72%;
}

#stacks_in_85_page6 .stacks_right {
	float:right;
	width:26%;
}
#stacks_in_87_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_87_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_89_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_87_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_92_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_95_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_97_page6 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_85_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_99_page6 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_101_page6 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_101_page6 .stacks_right {
	float:right;
	width:63%;
}
#stacks_in_103_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_105_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_105_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_105_page6 {
	background-color: #000000;
	margin: 4px 4px 4px 4px;
}

#stacks_in_113_page6 {
	background-color: #FAFBFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_101_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_117_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_115_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_120_page6 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_120_page6 .stacks_right {
	float:right;
	width:42%;
}
#stacks_in_122_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_125_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_120_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
